html, body {
height: 100%;
}
body {
background-image:url(images/bg.jpg);
background-repeat:repeat-x;
background-position:center top;
background-color:#000000
}

body{margin:0 auto; padding:0; height:100%;
	background-color:#000
}


div#container{width:923px; clear:both; float:none; display:block; margin:0 auto; padding:0;}
div#wrapper{ margin:0 auto; padding:0; width:923px; display:block; float:none; clear:both;}


div.col1 {
	min-height:100px;
	width:210px;
	margin-right:20px;
	float:left;
	text-align:left;
	padding:0;
}
div.col1 p {
	color: #fff!important;
	font-family: Arial, Helvetica, sans-serif;!important;
	font-size:14px!important;
	text-decoration: none!important;
	padding:0;
	margin:0;
}
div.col1 a {
	color: #dbc069!important;
	font-family: "Times New Roman", Times, serif!important;
	font-size:18px!important;
	text-decoration: none!important;
	margin:0;
	padding:0;
}
div.col1 a:hover {
	color: #fff!important;
	font-family: "Times New Roman", Times, serif!important;
	font-size:18px!important;
	text-decoration: none!important;
	margin:0;
	padding:0;
}
div.col1 h2 {
	color:#7d2ba7;
	font: normal 16px Arial, Helvetica, sans-serif;
	margin:0;
	padding-top:5px;
	
}
div.col2 {
	min-height:100px;
	width:210px;
	float:left;
	text-align:left;
}
div.col2 p {
	color: #fff;
	font-family: Arial, Helvetica, sans-serif!important;
	font-size:14px!important;
	text-decoration: none!important;
	padding:0;
	margin:0;
}
div.col2 a {
	color: #dbc069!important;
	font-family: "Times New Roman", Times, serif!important;
	font-size:18px!important;
	text-decoration: none!important;
	margin:0;
	padding:0;
}
div.col2 a:hover {
	color: #fff!important;
	font-family: "Times New Roman", Times, serif!important;
	font-size:18px!important;
	text-decoration: none!important;
	margin:0;
	padding:0;
}
div.col2 h2 {
	color:#7d2ba7;
	font: normal 16px Arial, Helvetica, sans-serif;
	margin:0;
	padding-left:17px; padding-right:17px;
	padding-top:10px;
	padding-bottom:5px;
	
}
.img-left {
	float:left;
	margin:0px;
	padding-right:10px;
}
.img-left2 {
	float:left;
	margin:0px;
	padding:0px;
}
.img-right2 {
	float:none;
	margin-right:10px;
	border:#7d2ba7 10px solid;
}
.img-right3 {
	float:left;
	margin:0 auto;
	padding:0;
	border:#FFFFFF 10px solid;
}
.img-right4 {
	float:left;
	padding:0;
	margin-right:30px;
	margin-top: 20px;
	border:#FFFFFF 10px solid;
}

.img-right {
	float:right;
	margin-left:20px;
	margin-bottom:20px;
}
.separator {
	display:block;
	float:none;
	clear:both;
	display:block;
	height:5px;
	border-bottom:1px solid #ccc;
	margin-bottom:15px;
	margin-top:10px;
}
.separator2 {
	display:block;
	float:none;
	clear:both;
	display:block;
	margin-bottom:10px;
}
.separator3 {
	display:block;
	float:none;
	clear:both;
	display:block;
	height:60px;
	margin-bottom:100px;
}

/* Basic Element Formatting */

#logo{
	float:left;
	height:200px;
	width: 923px;
	margin:0;
	text-align:center;
	}
#logoright{
	float:right;
	text-align:left;
	height:130px;
	width: 600px;
	padding-right:10px;
	margin:0;
	}
#logoright p {
	color:#ec008c!important;
	font: normal 14px/1.3em Arial, Helvetica, sans-serif;
	line-height:1.3em;
	margin:0;
}
#logoright a {
	color:#000000!important;
	font: normal 14px/1.3em Arial, Helvetica, sans-serif;
	line-height:1.3em;
	margin:0;
	text-decoration:none;
}
#logoright a:hover {
	color:#ec008c!important;
	font: normal 14px/1.3em Arial, Helvetica, sans-serif;
	line-height:1.3em;
	margin:0;
	text-decoration:none;
}
#logoright h1{
	color:#ec008c!important;
	font: bold 20px Arial, Helvetica, sans-serif;
	margin:0;
	}
#logoright h2{
	color:#000000!important;
	font: bold 20px Arial, Helvetica, sans-serif;
	margin:0;
	}
#primary{
	display:block;
	width:923px;
	height:200px;
	margin:0px;
	}
.content{
	display:block;
	min-height:100px;
	width:100%;
	float:left;
	text-align:left;
	border-top:5px solid #ccc;
	background:#d0e285;
	padding-top:20px;
	}
.clients{
	display:block;
	min-height:60px;
	width:100%;
	float:left;
	text-align:center;
	border-top:1px solid #ccc;
	background:#fff;
	padding-top:20px;
	}
#intro{
	float:left;
	display:block;
	width:683px;
	padding-top:10px;
	padding-right:120px;
	padding-left:120px;
	margin:0px;
	}
#introhead{
	float:left;
	background-color:#ccc;
	display:block;
	width:683px;
	padding-top:5px;
	padding-bottom:10px;
	padding-right:120px;
	padding-left:120px;
	margin:0px;
	}
#introleft{
	float:left;
	display:block;
	min-height:100px;
	width:500px;
	margin-bottom:10px;
	padding-bottom:20px;
	}
#introleft p{
	color: #fff;
	font: normal 14px/1.6em Arial, Helvetica, sans-serif;
	margin:0;
}
#introleft h1{
	font: normal 22px/1.4em "Times New Roman", Times, serif;
	color: #dbc069;
	margin: 0px auto;
	
}

#introleft a{
	color: #dbc069;
	font: normal 14px/1.6em Arial, Helvetica, sans-serif;
	margin:0;
	text-decoration:none;
}

#introleft a:hover{
	color: #dbc069;
	font: normal 14px/1.6em Arial, Helvetica, sans-serif;
	margin:0;
	text-decoration:none;
}


#introright{
	float:left;
	display:block;
	min-height:100px;
	width:470px;
	margin-bottom:10px;
	padding-left:20px;
	padding-right:10px;
	padding-top:5px;
	padding-bottom:20px;
	}
#introright p{
	color: #333333;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
}
#introright h1{
	font: bold 20px/1.4em Arial, Helvetica, sans-serif;
	color: #ec008c;
}


#nivo{
	display:block;
	height:362px;
	float:left;
	width:923px;
	margin-bottom:20px;
	}
.audio-player-main{
	display:block;
	min-height:290px;
	margin-bottom:20px;
	width:390px;
	background:none;
	float:right;
	}
.audio-player-main p {
	color:#fff;
	font-size:14px Arial, Helvetica, sans-serif;
	line-height:1.6em;
}

.audio-player,
.audio-player div,
.audio-player h1,
.audio-player a,
.audio-player img,
.audio-player span,
.audio-player button {
    margin: 0;
    padding: 0;
    border: none;
    outline: none;
}

div.audio-player {
    position: relative;
    width: 300px;
    height: 30px;
 
    background: #4c4e5a;
    background: -webkit-linear-gradient(top, #4c4e5a 0%, #2c2d33 100%);
    background: -moz-linear-gradient(top, #4c4e5a 0%, #2c2d33 100%);
    background: -o-linear-gradient(top, #4c4e5a 0%, #2c2d33 100%);
    background: -ms-linear-gradient(top, #4c4e5a 0%, #2c2d33 100%);
    background: linear-gradient(top, #4c4e5a 0%, #2c2d33 100%);
 
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.audio-player h1 {
    position: absolute;
    top: 37px;
    left: 165px;
 
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 14px;
    color: #ececec;
    text-shadow: 1px 1px 1px rgba(0,0,0, .5);
}
 
.audio-player .cover {
    position: absolute;
    top: 0;
    left: 0;
}
.mejs-controls .mejs-button button {
    cursor: pointer;
    display: block;
    position: absolute;
    text-indent: -9999px;
}
 
.mejs-controls .mejs-play button,
.mejs-controls .mejs-pause button {
    width: 21px;
    height: 21px;
    top: 35px;
    left: 135px;
    background: transparent url(../img/play-pause.png) 0 0;
}
 
.mejs-controls .mejs-pause button { background-position:0 -21px; }
 
.mejs-controls .mejs-mute button,
.mejs-controls .mejs-unmute button {
    width: 14px;
    height: 12px;
    top: 70px;
    left: 140px;
    background: transparent url(../img/mute-unmute.png) 0 0;
}
 
.mejs-controls .mejs-unmute button { background-position: 0 -12px; }

.mejs-controls div.mejs-horizontal-volume-slider {
    position: absolute;
    top: 71px;
    left: 165px;
    cursor: pointer;
}
 
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total {
    width: 200px;
    height: 8px;
    background: #212227;
 
    -webkit-box-shadow: inset 0px 1px 0px rgba(0,0,0, .3), 0px 1px 0px rgba(255,255,255, .25);
    -moz-box-shadow: inset 0px 1px 0px rgba(0,0,0, .3), 0px 1px 0px rgba(255,255,255, .25);
    box-shadow: inset 0px 1px 0px rgba(0,0,0, .3), 0px 1px 0px rgba(255,255,255, .25);
 
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current {
    position: absolute;
    width: 0;
    height: 6px;
    top: 1px;
    left: 1px;
    background: url(../img/volume-bar.png) repeat-x;
 
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
.mejs-controls div.mejs-time-rail { width: 400px; }
 
.mejs-controls .mejs-time-rail span {
    position: absolute;
    display: block;
    width: 400px;
    height: 5px;
    left: 0;
    bottom: 0;
    cursor: pointer;
 
    -webkit-border-radius: 0px 0px 2px 2px;
    -moz-border-radius: 0px 0px 2px 2px;
    border-radius: 0px 0px 2px 2px;
}
 
.mejs-controls .mejs-time-rail .mejs-time-total { background: #999999; }
 
.mejs-controls .mejs-time-rail .mejs-time-loaded {
    width: 0;
    background: #cccccc;
}
 
.mejs-controls .mejs-time-rail .mejs-time-current {
    width: 0;
    background: #64b44c;
}
.mejs-controls .mejs-time-rail .mejs-time-handle,
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-handle {
    position: absolute;
    display: block;
    width: 12px;
    height: 14px;
    top: -4px;
    background: url(../img/handle.png) no-repeat;
}
 
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-handle { top: -2px; }
.mejs-controls .mejs-time-rail .mejs-time-float {
    position: absolute;
    display: none;
    width: 33px;
    height: 23px;
    top: -26px;
    margin-left: -17px;
    background: url(../img/time-box.png);
}
 
.mejs-controls .mejs-time-rail .mejs-time-float-current {
    width: 33px;
    display: block;
    left: 0;
    top: 4px;
 
    font-family: Helvetica, Arial, sans-serif;
    font-size: 10px;
    font-weight: bold;
    color: #666666;
    text-align: center;
}


#image{
	display:block;
	height:200px;
	float:left;
	width:100%;
	background:none;
	margin:0;
	}
#secondary{
	display:block;
	width:100%;
	float:left;
	text-align:left;
	height:280px;
	background:#fff;
	margin:0;
	}
#welcome{
	display:block;
	width:100%;
	float:left;
	text-align:left;
	padding-top:10px;
	min-height: 500px;
}
#about{
	float:left;
	display:block;
	min-height:100px;
	width:923px;
	margin-bottom:10px;
	padding-bottom:20px;
	}
#about p{
	color: #fff;
	font: normal 14px/1.6em Arial, Helvetica, sans-serif;
	margin:0;
}
#about h1{
	font: normal 22px/1.4em "Times New Roman", Times, serif;
	color: #dbc069;
	margin: 0px auto;
	
}
#services{
	display:block;
	width:923px;
	float:left;
	text-align:left;
	padding-top:20px;
	padding-bottom:40px;
	border-top:1px solid #d0e285
	}
#services h1{
	font: bold 20px/2em Arial, Helvetica, sans-serif;
	color: #fff;
	margin: 0px auto;
	
}
#bottom{
	display:block;
	float:left;
	text-align:left;
	height:320px;
	background:#407aa2;
	color:#FFFFFF;
	padding:0;
	}
#bottom p{
	color:#fff;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	margin:0;
	padding:2px;
	}
#footer{
	display:block;
	float:left;
	width:100%;
	text-align:center;
	background-color:#000;
	min-height:400px;
	padding-top:20px;
	border-top:1px solid #dbc069
	}

#footer p{
	color: #fff;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	margin:0;
}
#footer a{
	color: #dbc069;
	font: normal 12px/1.8em Arial, Helvetica, sans-serif;
	margin:0;
	text-decoration:none
}
#footer a:hover{
	color: #fff;
	font: normal 12px/1.8em Arial, Helvetica, sans-serif;
	margin:0;
	text-decoration:none
}

#footerright{
	display:block;
	height:150px;
	width:250px;
	background:none;
	float:right;
	}
#footerright p{
	color: #fff;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	margin:0;
}
#footerright a{
	color: #fff;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	margin:0;
	text-decoration:none
}
#footerright a:hover{
	color: #FFCC00;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	margin:0;
	text-decoration:none
}
#footerright h1{
	font: bold 16px/2em Arial, Helvetica, sans-serif;
	color: #fff;
	margin: 0px auto;	
}
#footerbottom{
	display:block;
	height:150px;
	width:923px;
	background:none;
	float:right;
	text-align:right;
	border-top:#FFF 1px dotted;
	padding-top:10px;
	}
#footerbottom p{
	color: #fff;
	font: normal 10px/1.4em Arial, Helvetica, sans-serif;
	margin:0;
}
#footerbottom a{
	color: #fff;
	font: normal 10px/1.4em Arial, Helvetica, sans-serif;
	margin:0;
	text-decoration:none;
}
#footerbottom a:hover{
	color: #FFCC00;
	font: normal 10px/1.4em Arial, Helvetica, sans-serif;
	margin:0;
	text-decoration:none;
}

/* ********************************************* 
Plant Menu
************************************************ */ 
div.menu-drop a{
	color: #dbc069;
	font-family: "Times New Roman", Times, serif!important;
	font-size:16px!important;
	text-decoration: none!important;
}

div.menu-drop a:hover {
	text-decoration: none;
	color: #fff;
	font-family: "Times New Roman", Times, serif!important;
	font-size:16px!important;
	text-decoration: none!important;
}


div.menu-drop{ height:35px; margin:0 auto; padding:0;float:none; width:923px;}
ul.menu {list-style:none; margin:0; padding:0; z-index:70 !important}
ul.menu * {margin:0; padding:0;z-index:70 !important}
ul.menu a {display:block; color:#dbc069; border-right: 1px #dbc069 solid;none;z-index:70 !important}
ul.menu li {position:relative; float:left; text-align:left; z-index:70 !important}
ul.menu ul {position:absolute; top:35px; left:0; background:#ec008c; display:none;  opacity:0; list-style:none; line-height:20px;z-index:70 !important}
ul.menu ul li { border-top:none; width:175px; margin:0; width:206px;line-height:20px; border-bottom:1px solid #fff; z-index:70 !important}
ul.menu ul li a {display:block; padding:3px 5px 5px; color:#dbc069;background-color:#333333; width:180px; line-height:30px; padding-left:20px;z-index:70 !important}
ul.menu ul li a:hover { color:#fff;z-index:70 !important; width:180px;line-height:30px;}
ul.menu ul ul {left:170px; top:-1px;  z-index:70 !important}
ul.menu .menulink { font-weight:normal; background:url(images/header.gif); line-height:35px; padding-left:17px; padding-right:17px; z-index:70 !important}
ul.menu .menulink:hover, ul.menu .menuhover {  color:#FFF;line-height:35px;padding-left:17px; padding-right:17px;z-index:70 !important}
ul.menu .sub {background:#036 url(images/arrow.gif) 136px 8px no-repeat;z-index:70 !important}
ul.menu .topline {border-top:1px solid #aaa}
.clearfix{ clear: both; }
#menu{z-index: 70 !important}
.menu{z-index: 70 !important}

/* selected */
ul.menu .menulink-selected { font-weight:normal; color:#FFF; line-height:35px; padding-left:17px; padding-right:17px;}
ul.menu .menulink-selected:hover, ul.menu .menuhover {  color:#FFF;line-height:35px; background-color:none !important}

div.images-content{ float: left; margin-right:14px;margin-top:10px; margin-bottom:10px; border:10px solid #fff; background:#d2aa81; padding:0; height:50px; width:150px }
div.images-content img { padding:0px; float: left; padding:0px;}
div.images-content p { padding-left:10px;float: left;padding-top:15px;line-height:1em}


.offer p {
	font: normal 12px Arial, Helvetica, sans-serif;
	color:#000000;
	margin:0;
	padding:0;
	line-height:1.3em
}
.offer a {
	font: bold 12px Arial, Helvetica, sans-serif;
	margin:0;
	padding-left: 20px;
	text-align:left !important;
	color:#fff;
	line-height:2.4em;
	text-decoration:none
}
.offer a:hover {
	font: bold 12px Arial, Helvetica, sans-serif;
	margin:0;
	padding-left: 20px;
	text-align:left !important;
	color:#000000;
	line-height:2.4em;
	text-decoration:none
}
.readmore {
	font: normal 12px "Times New Roman", Times, serif;
	margin:0;
	width: 110px;
	height: 30px;
	background-color:#dbc069;
}
.readmore p {
	font: normal 12px "Times New Roman", Times, serif;
	color:#333333;
	margin:0;
	padding:0;
	line-height:1.3em
}
.readmore a {
	font: bold 12px "Times New Roman", Times, serif!important;
	margin:0!important;
	padding-left: 20px!important;
	text-align:left !important;
	color:#000000!important;
	line-height:2.5em!important;
	text-decoration:none!important;
}
.readmore a:hover {
	font: bold 12px "Times New Roman", Times, serif!important;
	margin:0!important;
	padding-left: 20px!important;
	text-align:left !important;
	color:#ffffff!important;
	line-height:2.5em!important;
	text-decoration:none!important;
}
.readmore2 {
	font: normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	width: 100px;
	height: 30px;
	background-color:#5f88d7;
}
.readmore2 p {
	font: normal 12px Arial, Helvetica, sans-serif;
	color:#000000;
	margin:0;
	padding:0;
	line-height:1.3em
}
.readmore2 a {
	font: bold 12px Arial, Helvetica, sans-serif;
	margin:0;
	padding-left: 20px;
	text-align:left !important;
	color:#fff;
	line-height:2.5em;
	text-decoration:none
}
.readmore2 a:hover {
	font: bold 12px Arial, Helvetica, sans-serif;
	margin:0;
	padding-left: 20px;
	text-align:left !important;
	color:#ec008c;
	line-height:2.5em;
	text-decoration:none
}
#testimonial{
	float:left;
	display:block;
	min-height:300px;
	width:853px;
	padding-top:10px;
	margin-bottom:10px;
	padding-left:40px;
	}
#testimonial p{
	color: #333333;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
}
#testimonial a{
	color: #a7794b;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

#testimonial a:hover {
	text-decoration: underline;
	color: #333333;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
}
#testimonial h6, table, td, tr{
	color:#fff;
	font: bold 14px Arial, Helvetica, sans-serif;
	margin:0;
	}
#testimonial ul{ list-style:outside; margin:0; padding:0}
#testimonial li {
	font: normal 12px Arial, Helvetica, sans-serif;
	color:#333333;
	margin-left:13px;
	margin-bottom:3px;
	margin-top:3px;
	padding:0;
	list-style:inside;
	list-style:circle;
	padding-bottom: 3px;
	}
.separator {
	display:block;
	float:none;
	clear:both;
	display:block;
	height:5px;
	border-bottom:1px solid #ccc;
	margin-bottom:15px;
	margin-top:10px;
}


	


	
	
#contact_left{
	float:left;
	display:block;
	min-height:100px;
	width:450px;
	margin-bottom:10px;
	padding-right:50px;
	padding-bottom:20px;
	}
#contact_left p{
	color: #fff;
	font: normal 14px/1.6em Arial, Helvetica, sans-serif;
	margin:0;
}
#contact_left a{
	color: #dbc069;
	font: bold 14px/1.6em Arial, Helvetica, sans-serif;
	text-decoration: none;
}

#contact_left a:hover {
	text-decoration: none;
	color: #fff;
	font: bole 14px/1.6em Arial, Helvetica, sans-serif;
}
#contact_left h1{
	font: normal 22px/1.4em "Times New Roman", Times, serif;
	color: #dbc069;
	margin: 0px auto;
	
}
#contact_left h6, table, td, tr{
	color:#fff;
	font: bold 14px Arial, Helvetica, sans-serif;
	margin:0;
	}
#contact_left ul{ list-style:outside; margin:0; padding:0}
#contact_left li {
	font: normal 12px Arial, Helvetica, sans-serif;
	color:#333333;
	margin-left:13px;
	margin-bottom:3px;
	margin-top:3px;
	padding:0;
	list-style:inside;
	list-style:circle;
	padding-bottom: 3px;
	}
	
#contact_right{
	float:right;
	display:block;
	min-height:200px;
	width:460px;
	margin-bottom:30px;
	}
#contact_right p{
	color: #fff;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	margin:0;
}
#contact_right h1{
	font: normal 20px/1.4em "Times New Roman", Times, serif;
	color: #dbc069;
	margin: 0px auto;
	
}
#contact_right a{
	color: #a7794b;
	font: bold 12px/1.4em Arial, Helvetica, sans-serif;
	text-decoration: none;
}

#contact_right a:hover {
	text-decoration: none;
	color: #333333;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
}
#contact_right h6, table, td, tr{
	color:#fff;
	font: bold 14px Arial, Helvetica, sans-serif;
	margin:0;
	}
#contact_right ul{ list-style:outside; margin:0; padding:0}
#contact_right li {
	font: normal 12px Arial, Helvetica, sans-serif;
	color:#333333;
	margin-left:13px;
	margin-bottom:3px;
	margin-top:3px;
	padding:0;
	list-style:inside;
	list-style:circle;
	padding-bottom: 3px;
	}
	
#stockleft{
	float:left;
	display:block;
	min-height:100px;
	width:400px;
	margin-bottom:10px;
	padding-left:30px;
	padding-bottom:16px;
	padding-top:5px;
	margin-right:30px;
	background-image:url(images/fadebt.png);
	background-repeat:no-repeat;
	background-position:bottom;
	}
#stockleft p{
	color: #333333;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
}
#stockleft h1{
	color: #ec008c;
	font: bold 20px;
	font-family:Arial, Helvetica, sans-serif;
	
}
#stock{
	display:block;
	width:873px;
	float:left;
	text-align:left;
	background-image:url(images/fade.png);
	background-color:#ededed;
	background-position:center top;
	background-repeat:no-repeat;
	padding-top:31px;
	padding-bottom:20px;
	padding-left:30px;
	padding-right:20px
	}
#stock h1{
	color: #ec008c;
	font: bold 20px;
	font-family:Arial, Helvetica, sans-serif;
	margin:0 auto	
}
#stock p {
	color:#ec008c;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin:0;
}

hr{

color: #dbc069;
background-color:#dbc069;
height: 1px;
margin-bottom:5px;
}

.download {
	font: normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	width: 120px;
	height: 30px;
	background-color:#ec008c;
}
.download p {
	font: normal 12px Arial, Helvetica, sans-serif;
	color:#000000;
	margin:0;
	padding:0;
	line-height:1.3em
}
.download a {
	font: bold 12px Arial, Helvetica, sans-serif;
	margin:0;
	padding-left: 20px;
	text-align:left !important;
	color:#fff;
	line-height:2.5em;
	text-decoration:none
}
.download a:hover {
	font: bold 12px Arial, Helvetica, sans-serif;
	margin:0;
	padding-left: 20px;
	text-align:left !important;
	color:#3088e4;
	line-height:2.5em;
	text-decoration:none
}
.back {
	float: right;
	font: normal 12px Arial, Helvetica, sans-serif;
	margin:0;
	width: 155px;
	height: 30px;
	background-color:#ec008c;
}
.back p {
	font: normal 12px Arial, Helvetica, sans-serif;
	color:#000000;
	margin:0;
	padding:0;
	line-height:1.3em
}
.back a {
	font: bold 12px Arial, Helvetica, sans-serif;
	margin:0;
	padding-left: 20px;
	text-align:left !important;
	color:#fff;
	line-height:2.5em;
	text-decoration:none
}
.back a:hover {
	font: bold 12px Arial, Helvetica, sans-serif;
	margin:0;
	padding-left: 20px;
	text-align:left !important;
	color:#3088e4;
	line-height:2.5em;
	text-decoration:none
}

div.images-content{ float: left; margin-right:35px; margin-bottom:15px; padding:0; height:150px; width:200px }
div.images-content img { padding:0px; float: left; padding:0px;}
div.images-content p { padding-left:10px;float: left;padding-top:15px;line-height:1em}

div.gallery_content {
	width: 700px;
	min-height:600px;
	margin:0 auto;
	margin-top:0px;
	float:top-right;
	margin-left:260px;
	padding: 20px 54px 30px 60px;
	border: solid 1px #dcdcdc;
	background: #fafaff;
	-moz-box-shadow: 0px 0px 10px #cbcbcb;
	-webkit-box-shadow: 0px 0px 10px #cbcbcb;}

div.gallery_content p{
margin:auto, 0;
padding:0;
margin-top:-10px;
padding-left:40px;
line-height:1.8em;
}

div.gallery_content h1{display:inline;
padding-left:40px;
}

div.fancybox-buttons{
	float: left; margin-right:35px; margin-bottom:15px; padding:0; height:75px; width:75px;border: solid 10px #fff;	
	}
.fancybox-buttons{
	float: left; margin-right:15px; margin-bottom:15px; padding:0; height:75px; width:75px;border: solid 10px #fff;	
	}
/* Image galleries */
a.group_1 img{
    float: none; 
    margin-right: 10px; 
    margin-bottom: 10px; 
    border: 5px solid #FFFF00;
}

#aboutleft{
	float:left;
	display:block;
	min-height:100px;
	width:500px;
	margin-bottom:10px;
	padding-bottom:20px;
	}
#aboutleft p{
	color: #333333;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	margin:0;
}
#aboutleft h1{
	font: bold 20px/1.4em Arial, Helvetica, sans-serif;
	color: #ec008c;
	margin: 0px auto;
	
}

#servicesleft{
	float:left;
	display:block;
	min-height:100px;
	width:340px;
	margin-bottom:10px;
	padding-right:10px;
	padding-bottom:20px;
	}
#servicesleft p{
	color: #333333;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	margin:0;
}
#servicesleft h1{
	font: bold 20px/1.4em Arial, Helvetica, sans-serif;
	color: #ec008c;
	margin: 0px auto;
	
}
#servicesright{
	float:right;
	display:block;
	min-height:100px;
	width:530px;
	margin-bottom:10px;
	padding-bottom:20px;
	}
#servicesright p{
	color: #333333;
	font: normal 12px/1.4em Arial, Helvetica, sans-serif;
	margin:0;
}
#servicesright h1{
	font: bold 20px/1.4em Arial, Helvetica, sans-serif;
	color: #ec008c;
	margin: 0px auto;
	
}

#products{
	float:left;
	display:block;
	min-height:100px;
	width:923px;
	margin-bottom:10px;
	padding-top:20px;
	padding-bottom:20px;
	}
#products p{
	color: #fff;
	font: normal 14px/1.6em Arial, Helvetica, sans-serif;
	margin:0;
}
#products h1{
	font: normal 22px/1.4em "Times New Roman", Times, serif;
	color: #dbc069;
	margin: 0px auto;
	
}
#accordion h2 {
	font: bold 14px Arial, Helvetica, sans-serif;
	color:#ffffff;
	padding-left:30px !important;
	padding-bottom:10px;
	padding-top:10px;
}
#accordion h1 {
	font: normal 22px/1.4em "Times New Roman", Times, serif;
	color: #dbc069;
	margin: 0px auto;
}
#accordion h3 {
	color:#000000!important;
	font: bold 22px!important;
	font-family:Arial, Helvetica, sans-serif!important;
	margin:0!important;
}

#accordion p {
	color:#fff;
	font-size:14px!important;
	font-family:Arial, Helvetica, sans-serif!important;
	line-height:1.6em;
}
#accordion li {
	color:#fff;
	font-size:14px!important;
	font-family:Arial, Helvetica, sans-serif!important;
	line-height:1.6em;
	margin-left:-20px;
	list-style:inside;
	list-style:circle;
}
#accordion ol {
	color:#fff;
	font-size:14px!important;
	font-family:Arial, Helvetica, sans-serif!important;
	line-height:1.6em;
	margin-left:-20px;
	list-style:inside;
	list-style:circle;
}

#accordion h3{
	color: #333333;
	font: bold 15px;
	font-family:Arial, Helvetica, sans-serif;
	margin:0 auto;
}


#accordion-left h2 {
	font: bold 14px Arial, Helvetica, sans-serif;
	color:#ffffff;
	padding-left:30px !important;
	padding-bottom:10px;
	padding-top:10px;
}
#accordion-left h1 {
	font: normal 22px/1.4em "Times New Roman", Times, serif;
	color: #dbc069;
	margin: 0px auto;
}
#accordion-left h3 {
	color:#000000!important;
	font: bold 22px!important;
	font-family:Arial, Helvetica, sans-serif!important;
	margin:0!important;
}

#accordion-left p, li {
	color:#fff;
	font-size:14px Arial, Helvetica, sans-serif!important;
	line-height:1.6em;
}
#accordion-left a {
	color:#dbc069;
	font-size:14px Arial, Helvetica, sans-serif;
	line-height:1.6em;
	text-decoration:none
}
#accordion-left a:hover {
	color:#fff;
	font-size:14px Arial, Helvetica, sans-serif;
	line-height:1.6em;
	text-decoration:none
}
#accordion-left h3{
	color: #333333;
	font: bold 15px;
	font-family:Arial, Helvetica, sans-serif;
	margin:0 auto;
}